/*-------------------------------------------------
  Based on default Nucleus CMS skin, which 
  in turn based on the Stanch skin by Ivan Fong
  Mods by hcgtv and moraes
-------------------------------------------------*/

/*-------------------------------------------------
  General layout
-------------------------------------------------*/
body
{
	background: #991015;
	/* background: #505050 url(../images/bg.gif); */
	color: #494949;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Trebuchet, Arial, sans-serif;
	font-size: 11px;
	padding: 15px 0;
	margin: 0;
}
img
{
	border: 0;
}
form
{
	margin: 0;
}
.content th {
	vertical-align: top;
}

.edit-submit {
	display: none;
}

.cancel-edit {
	display: none;
}

.comment-time a{
	float: right;
	position: relative;
	top: -1.5em;
}
/* Headings */
h1,h2,h3,h4,h5,h6
{
    	font-family: "Georgia", "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Trebuchet, Arial, sans-serif;
	font-weight: normal;
	margin: 0;
}

/* Lists */
ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
li
{
	/* background: url(../images/arrow.gif) left no-repeat 5px; */
	/* background: url(../images/arrow.gif) left no-repeat; */
	/* background:transparent url(../images/arrow.gif) no-repeat scroll left top; */
	background-color: transparent;
	background-image: url(../images/arrow.gif);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	padding: 0 0 0 10px;
	margin: 0 20px;
}

/* Links */
a:link, a:visited
{
	color: #cc6666;
	text-decoration: none;
}
a:link
{
	text-decoration: none;
}

a:hover, a:active
{
	color: black;
}
#header a:link, #header a:visited
{
	color: #474747;
}
#header a:hover, #header a:active
{
	color: #737373;
}
#copyrights a:link, #copyrights a:visited
{
	color: #474747;
}
#copyrights a:hover, #copyrights a:active
{
	color: #737373;
}

#copyrights {
        font-size: small;
}

/* Basic classes */
.hidden
{
	display: none;
}
.centerize
{
	text-align: center;
}
.clearing
{
	/* width: 804px; */
	height: 0;
	clear: both;
}

/*-------------------------------------------------
  Header
-------------------------------------------------*/
#header
{
	position: relative;
	/* width: 804px; */
	height: 90px;
	/* large header image is defined below */
	/* background: white url(../images/header.jpg) no-repeat; */
	/* background: white; */
	background: white url(../images/spices-banner.jpg) repeat-x 0 0;
	border-width: 2px 2px 0;
	border-style: solid;
	border-color: #E0E0E0;
	margin: auto;
}
#header h1
{
	/* small header image specific lines */
	/* height: 100px; */
	/* width: 792px; */
	/* background: white url(../images/header_sm.jpg) repeat-x 0 6px; */
	margin: 12px 0px 10px;
	/* end small header image specific lines */
	font-size: 38px;
	text-align: center;
	/* line-height: 100px; */
}

#header h2
{
        text-align: center;
}

/*-------------------------------------------------
  Content wrappers
-------------------------------------------------*/
#mainwrapper
{
	/* width: 805px; */
	background: white;
	border-width: 0 2px;
	border-style: solid;
	border-color: #E0E0E0;
	margin: auto;
}
#wrapper
{
	/* width: 804px; */
	background: white url(../images/bgcontainer02.gif) repeat-y right;
	margin: auto;
}

/*-------------------------------------------------
  Main content
-------------------------------------------------*/
#container
{
	/* width: 804px; */
	/* height: 1%; */
	overflow: visible;
	/* float: left; */
	padding: 4px 0 0 0;
	/* margin-right: -204px; */
}
.content
{
	padding: 0;
	/* margin: 7px 224px 30px 20px; */
	margin: 7px 20px 30px 20px;
}

/*-------------------------------------------------
  Item styles
-------------------------------------------------*/
.content h2
{
	clear: both;
	background: url(../images/dot.gif) bottom repeat-x;
	font-size: 18px;
	padding: 0 0 6px 0;
	margin: 0;
}
.contentbody
{
	font-size:13px;
	line-height:1.5em;
	text-align: justify;
	padding: 0 0 16px 0;
}

/*-------------------------------------------------
  Item info
-------------------------------------------------*/
.contentitemcategory
{
	background: url(../images/bgcategory.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 14px;
}
.contentitempostedby
{
	background: url(../images/bgpostedby.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 12px;
}
.contentitemcomments
{
	background: url(../images/bgcomment.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 13px;
}
.contentitemedit
{
	background: url(../images/bgedit.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 11px;
}
.contentitem
{
	padding: 3px 0 0 0;
	margin: 0 0 16px 0;
}
.contentitem1
{
	display: inline;
}
.contentitem2
{
	display: inline;
	background: url(../images/dotv.gif) left repeat-y;
	padding: 0 0 0 10px;
}
.contentitem3
{
	display: inline;
	background: url(../images/dotv.gif) left repeat-y;
	padding: 0 0 0 10px;
}
.contentitem4
{
	display: inline;
	padding: 0 0 0 10px;
	background: url(../images/dotv.gif) left repeat-y;
}

pre {
    white-space: pre-wrap;
}

/*-------------------------------------------------
  Comments
-------------------------------------------------*/
.blogcomment
{
	background: url(../images/commentquote01.gif) no-repeat;
	background-position: 6px 9px;
	padding: 6px 6px 6px 42px;
	border: 1px solid white;
	margin: 10px 0 0 0;
}
.blogcomment:hover
{
	background: #F9F9F9 url(../images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #CCCCCC;
}
.blogcomment.even
{
	background: #FAFAFA url(../images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #EEEEEE;
}
.blogcomment.even:hover
{
	background: #F9F9F9 url(../images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}

.blogcomment.creator /*This is to give the admin a special comment style, to distinguish him/her from the rest of the commentors*/
{
	background: #F9F9F9 url(../images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.blogcomment.creator:hover
{
	background: #F9F9F9 url(../images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}

.blogcomment h3
{
	font-size: 12px;
}

.edit-comment, .reply-link, .cancel-edit, .delete-comment, .comment-link
{
	background:transparent url(../images/arrow.gif) no-repeat scroll left center;
	margin: 0px 5px 0px 5px;
	padding:0pt 0px 0pt 10px;
}
/*-------------------------------------------------
  Menu
-------------------------------------------------*/
#sidebarcontainer
{
	/* float: right; */
	width: 204px;
	padding: 2px 0 0 0;
}
.sidebar
{
	color: #21262A;
	margin: 0 6px 4px 0;
}

/* Menu lists */
.sidebardl
{
	padding: 0 0 10px 0;
	margin: 0;
}
.sidebardl dt
{
	background: #E5E5E5 url(../images/sidetitlebg.gif);
	color: #3A3523;
	font-size: 12px;
	font-weight: bold;
    font-family: "Georgia", "Lucida Grande", "Lucida Sans Unicode", Arial, "Trebuchet MS", sans-serif;
	padding: 4px 10px;
}
.sidebardl dd
{
	background: #EEEEEE;
	padding: 2px 10px;
	margin: 1px 0 0 0;
}
.sidebardl dd:hover
{
	background: #E7E7E7;
	padding: 2px 10px;
	margin: 1px 0 0 0;
}
.sidebardl dd a:link, .sidebardl dd a:visited
{
	background: url(../images/arrow.gif) left center no-repeat;
	padding: 0 0 0 10px;
}

.sidebardl dd a.cloud {
    background-image: none;
    padding: 0px;
}

/*-------------------------------------------------
  Footer
-------------------------------------------------*/
#footer, #footer-base-bjb, #footer-footer
{
	/* width: 804px; */
	background: #FFAAAA;  /* 991015, cc6666 */
	text-align: center;
	padding: 10px 0 10px 0;
	border-width: 0px 2px 2px 2px;
	border-style: solid;
	border-color: #E0E0E0;
	margin: 0 auto;
}

#copyrights
{
	color: #474747;
}

/*-------------------------------------------------
  Forms
-------------------------------------------------*/
#login-form, #search-form
{
	margin: 5px 0;
}
#comment-form, #mail-form, #comment-form
{
	margin-top: 10px;
    padding: 10px;
    background: #EEEEEE;
    /* Rounded borders, for Mozilla browsers */
    /* -moz-border-radius: 10px; */
}
#comment-form img, #comment-form img {
    margin: 5px 0 0 0;
}
.formfield, #comment-form input[type=text]
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #CC6666;
	border-left: 1px solid #CC6666;
	border-bottom: 1px solid #992222;
	border-right: 1px solid #992222;
	margin: 1px 0 0 0;
}
input[type=button], input[type=submit] 
{
	font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #CC6666;
	border-left: 1px solid #CC6666;
	border-bottom: 1px solid #992222;
	border-right: 1px solid #992222;
	margin: 1px 0 0 0;
}

#search-form .formfield
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
#login-form input[type=text], #login-form input[type=textarea], #login-form input[type=password]
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.mainform .formfield
{
	width: 280px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
#mail-form input[type=button], #mail-form input[type=submit]
{
	width: 100px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
#comment_person, #comment_mail
{
    width: 150px;
    font-family: Arial, Trebuchet MS, Verdana, sans-serif;
}
#comment-form textarea, #comment-form .formfield, .comment-edit-area
{
    width: 99%;
}
#mail-form textarea, #mail-form .formfield
{
    width: 99%;
}

#comment-form input[type=button], #comment-form input[type=submit]
{
	padding: 0px 0px 0px 0px;
	margin-top: 4px;
	height: 22px;
	font-weight: bold;
	font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
}
.error , .errorlist
{
	color: red;
	font-weight: bold;
}


/*-------------------------------------------------
  Miscelaneous
-------------------------------------------------*/
/* VBlog image onion skin shadow - From AListApart.com*/
.wrap1, .wrap2, .wrap3
{
	display:inline-table;
	/* \*/display:block;/**/
}
.wrap1
{
	float:left;
	background:url(../images/shadow.gif) right bottom no-repeat;
	margin: 0 5px 3px 0;
}
.wrap2
{
	background:url(../images/corner_br.gif) left bottom no-repeat;
}
.wrap3
{
	background:url(../images/corner_tr.gif) right top no-repeat;
	padding:0 5px 5px 0;
}
.wrap3 img
{
	display:block;
	border: 3px solid white;
}

/* Search highlight color */
.highlight
{
	background: #DEFFA9;
}

/* Leftbox and Rightbox toolbar buttons */
.leftbox, .rightbox {
	margin: 3px;
	padding: 3px;
	font-size: larger;
	width: 20%;
}
.leftbox {
	float: left;
	border-right: 2px solid #ccc;
}
.rightbox {
	float: right;
	border-left: 2px solid #ccc;
}

/* Tag cloud font differences */
.tag-1 {
    font-size: xx-small;
}

.tag-2 {
    font-size: x-small;
}

.tag-3 {
    font-size: small;
}

.tag-4 {
    font-size: medium;
}

.tag-5 {
    font-size: large;
}

.tag-6 {
    font-size: x-large;
}

.tag-7 {
    font-size: xx-large;
}

/* Comment list */
.nobr {
    white-space:  nowrap;
}

table.withborder {
	border-collapse:  collapse;
	border-spacing: 0px;
}

/* table.withborder, table.withborder tr, table.withborder td { */
table.withborder tr, table.withborder td {
	border: 1px solid black;
}

.shownotes {
    background-color: #e5e5e5;
    padding: 0 1em;
}

/* the following is for narrow-screen */
@media only screen and (max-width: 749px) {
}

/* the following is for full-screen */
@media only screen and (min-width: 750px) {
    #sidebarcontainer
    {
        float: right;
    }
    #container
    {
        width: 804px;
        margin-right: -204px;
	float: left;
    }
    #footer, #footer-base-bjb, #footer-footer
    {
        width: 804px;
    }
    #header
    {
        width: 804px;
    }
    #mainwrapper
    {
        width: 805px;
    }
    .clearing
    {
        width: 804px;
    }
    .content
    {
	margin: 7px 224px 30px 20px;
    }
}


